version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-farsightsec-go-nmsg-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/farsightsec/go-nmsg/tags .*/v?([0-9.]*)\.tar\.gz
